file(REMOVE_RECURSE
  "CMakeFiles/core.doc.html"
  "SWI-Prolog-8.0.2.aux"
  "SWI-Prolog-8.0.2.bbl"
  "SWI-Prolog-8.0.2.blg"
  "SWI-Prolog-8.0.2.doc"
  "SWI-Prolog-8.0.2.idx"
  "SWI-Prolog-8.0.2.ilg"
  "SWI-Prolog-8.0.2.ind"
  "SWI-Prolog-8.0.2.log"
  "SWI-Prolog-8.0.2.out"
  "SWI-Prolog-8.0.2.tex"
  "SWI-Prolog-8.0.2.toc"
  "attvar.aux"
  "attvar.tex"
  "bit64.aux"
  "bit64.tex"
  "builtin.aux"
  "builtin.tex"
  "chr.aux"
  "chr.tex"
  "dialect.aux"
  "dialect.tex"
  "engines.aux"
  "engines.tex"
  "extensions.aux"
  "extensions.tex"
  "figs/broadcast.pdf"
  "figs/broadcast.png"
  "figs/by-sa.pdf"
  "figs/by-sa.png"
  "figs/profnode.png"
  "figs/swipl.pdf"
  "figs/swipl.png"
  "figs/xrefchatdep.png"
  "figs/xrefchatfile.png"
  "foreign.aux"
  "foreign.tex"
  "glossary.aux"
  "glossary.tex"
  "hack.aux"
  "hack.tex"
  "ide.aux"
  "ide.tex"
  "intro.aux"
  "intro.tex"
  "lib/aggregate.tex"
  "lib/ansiterm.tex"
  "lib/apply.tex"
  "lib/assoc.tex"
  "lib/assoclib.tex"
  "lib/broadcast.tex"
  "lib/charsio.tex"
  "lib/check.tex"
  "lib/clpb.tex"
  "lib/clpblib.tex"
  "lib/clpfd.tex"
  "lib/clpfdlib.tex"
  "lib/clpqr.tex"
  "lib/csv.tex"
  "lib/dcgbasics.tex"
  "lib/dcghighorder.tex"
  "lib/debug.tex"
  "lib/dicts.tex"
  "lib/error.tex"
  "lib/explain.tex"
  "lib/gensym.tex"
  "lib/help.tex"
  "lib/iostream.tex"
  "lib/library.tex"
  "lib/libsummary.tex"
  "lib/lists.tex"
  "lib/main.tex"
  "lib/nbset.tex"
  "lib/occurs.tex"
  "lib/option.tex"
  "lib/optparse.tex"
  "lib/ordsets.tex"
  "lib/pairs.tex"
  "lib/persistency.tex"
  "lib/pio.tex"
  "lib/predicateoptions.tex"
  "lib/predopts.tex"
  "lib/prologpack.tex"
  "lib/prologxref.tex"
  "lib/pureinput.tex"
  "lib/quasiquotations.tex"
  "lib/random.tex"
  "lib/readutil.tex"
  "lib/record.tex"
  "lib/registry.tex"
  "lib/settings.tex"
  "lib/shlib.tex"
  "lib/simplex.tex"
  "lib/simplexlib.tex"
  "lib/solutionsequences.tex"
  "lib/summaries.d/aggregate.tex"
  "lib/summaries.d/ansiterm.tex"
  "lib/summaries.d/apply.tex"
  "lib/summaries.d/assoclib.tex"
  "lib/summaries.d/charsio.tex"
  "lib/summaries.d/check.tex"
  "lib/summaries.d/clpblib.tex"
  "lib/summaries.d/clpfdlib.tex"
  "lib/summaries.d/csv.tex"
  "lib/summaries.d/dcgbasics.tex"
  "lib/summaries.d/dcghighorder.tex"
  "lib/summaries.d/debug.tex"
  "lib/summaries.d/dicts.tex"
  "lib/summaries.d/error.tex"
  "lib/summaries.d/explain.tex"
  "lib/summaries.d/help.tex"
  "lib/summaries.d/iostream.tex"
  "lib/summaries.d/lists.tex"
  "lib/summaries.d/main.tex"
  "lib/summaries.d/occurs.tex"
  "lib/summaries.d/option.tex"
  "lib/summaries.d/optparse.tex"
  "lib/summaries.d/ordsets.tex"
  "lib/summaries.d/pairs.tex"
  "lib/summaries.d/persistency.tex"
  "lib/summaries.d/predopts.tex"
  "lib/summaries.d/prologpack.tex"
  "lib/summaries.d/pureinput.tex"
  "lib/summaries.d/quasiquotations.tex"
  "lib/summaries.d/random.tex"
  "lib/summaries.d/settings.tex"
  "lib/summaries.d/shlib.tex"
  "lib/summaries.d/simplexlib.tex"
  "lib/summaries.d/solutionsequences.tex"
  "lib/summaries.d/threadpool.tex"
  "lib/summaries.d/url.tex"
  "lib/summaries.d/varnumbers.tex"
  "lib/summaries.d/yall.tex"
  "lib/threadpool.tex"
  "lib/ugraphs.tex"
  "lib/url.tex"
  "lib/varnumbers.tex"
  "lib/wwwbrowser.tex"
  "lib/yall.tex"
  "license.aux"
  "license.tex"
  "manual.html"
  "module.aux"
  "module.tex"
  "overview.aux"
  "overview.tex"
  "profile.aux"
  "profile.tex"
  "runtime.aux"
  "runtime.tex"
  "summary.aux"
  "summary.tex"
  "tabling.aux"
  "tabling.tex"
  "threads.aux"
  "threads.tex"
  "xpce.aux"
  "xpce.tex"
  "xref.aux"
  "xref.tex"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/core.doc.html.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
